@font-face {
   font-family: "Aleo";
   src: url("fonts/Aleo Bold.woff") format("woff"), url("fonts/Aleo Bold.eot") format("embedded-opentype"), url("fonts/Aleo Bold.ttf") format("truetype"), url("fonts/Aleo Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Aleo";
   src: url("fonts/Aleo Bold Italic.woff") format("woff"), url("fonts/Aleo Bold Italic.eot") format("embedded-opentype"), url("fonts/Aleo Bold Italic.ttf") format("truetype"), url("fonts/Aleo Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Aleo";
   src: url("fonts/Aleo Italic.woff") format("woff"), url("fonts/Aleo Italic.eot") format("embedded-opentype"), url("fonts/Aleo Italic.ttf") format("truetype"), url("fonts/Aleo Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Aleo";
   src: url("fonts/Aleo Regular.woff") format("woff"), url("fonts/Aleo Regular.eot") format("embedded-opentype"), url("fonts/Aleo Regular.ttf") format("truetype"), url("fonts/Aleo Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Effra Light";
   src: url("fonts/Effra Light.woff") format("woff"), url("fonts/Effra Light.eot") format("embedded-opentype"), url("fonts/Effra Light.ttf") format("truetype"), url("fonts/Effra Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Effra Medium";
   src: url("fonts/Effra Medium.woff") format("woff"), url("fonts/Effra Medium.eot") format("embedded-opentype"), url("fonts/Effra Medium.ttf") format("truetype"), url("fonts/Effra Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}